SiiNunit
{
localization_db : .localization
{
		key[]: "cn_soy_milk"
        key[]: "Soijamaito"

        key[]: "cn_computer_processors"
        key[]: "Tietokoneprosessorit"

        key[]: "cn_carbon_black_powder"
        key[]: "Hiilimusta Jauhe"

        key[]: "cn_neonb"
        key[]: "Neon"

        key[]: "cn_leadb"
        key[]: "Lyijy(II)nitraatti"

        key[]: "cn_basil"
        key[]: "Basilika"

        key[]: "cn_boric_acid"
        key[]: "Boorihappo"

        key[]: "cn_diesel_generators"
        key[]: "Dieselgeneraattorit"

        key[]: "cn_steel_cord"
        key[]: "Teräsjohto"

        key[]: "cn_protective_clothing"
        key[]: "Suojavaatteet"

        key[]: "cn_aircraft_tires"
        key[]: "Lentokoneen renkaat"

        key[]: "cn_empty_wine_barrels"
        key[]: "Tyhjät viinitynnyrit"

		key[]: "cn_empty_wine_bottles"
        key[]: "Tyhjät viinipullot"

        key[]: "cn_corks"
        key[]: "Korkit"

        key[]: "cn_work_clothes"
        key[]: "Työvaatteet"

        key[]: "cn_air_mails"
        key[]: "Lentopostit"

        key[]: "cn_post_packages"
        key[]: "Postipaketit"

        key[]: "cn_medical_equipment"
        key[]: "Lääketieteelliset laitteet"

        key[]: "cn_nonalcoholic_beer"
        key[]: "Alkoholiton olut"

        key[]: "cn_medical_vaccines"
        key[]: "Lääketieteelliset rokotteet"

        key[]: "cn_coconut_milk"
        key[]: "Kookosmaito"

        key[]: "cn_concentrate_juices"
        key[]: "Tiivistetyt mehut"

        key[]: "cn_olive_oil"
        key[]: "Oliiviöljy"

        key[]: "cn_fuel_oil"
        key[]: "Polttoöljy"

        key[]: "cn_granite_cubes"
        key[]: "Graniittilohkot"

        key[]: "cn_canned_sardines"
        key[]: "Säilykkeet sardiinit"

        key[]: "cn_brake_pads"
        key[]: "Jarrupalat"

        key[]: "cn_performance_fork"
        key[]: "Suorituskykyhaarukat"

        key[]: "cn_coconut_oil"
        key[]: "Kookosöljy"

        key[]: "cn_scooters"
        key[]: "Skootterit"

        key[]: "cn_motorcycles"
        key[]: "Moottoripyörät"

        key[]: "cn_natural_rubber"
        key[]: "Luonnollinen kumi"

        key[]: "cn_olives"
        key[]: "Olivit"

        key[]: "cn_pesto"
        key[]: "Pesto"

        key[]: "cn_fresh_herbs"
        key[]: "Tuoreet yrtit"

        key[]: "cn_canned_iced_coffee"
        key[]: "Tölkitetty jääkahvi"

        key[]: "cn_mozzarela"
        key[]: "Mozzarella"

        key[]: "cn_cut_flowers"
        key[]: "Leikkokukat"

        key[]: "cn_lavender"
        key[]: "Laventeli"

        key[]: "cn_exhaust_systems"
        key[]: "Pakokaasujärjestelmät"

        key[]: "cn_prosciutto"
        key[]: "Prosciutto"

        key[]: "cn_chewing_gums"
        key[]: "Purukumit"

        key[]: "cn_high_pressure_slide_valves"
        key[]: "Korkeapaineiset liukuventtiilit"

        key[]: "cn_spherical_valves"
        key[]: "Pyöreät venttiilit"

        key[]: "cn_pumps"
        key[]: "Pumput"

        key[]: "cn_high_voltage_cables"
        key[]: "Korkeajännitekaapelit"

        key[]: "cn_motorcycle_tires"
        key[]: "Moottoripyörän renkaat"

        key[]: "cn_sealed_bearings"
        key[]: "Sineed laakerit"

        key[]: "cn_pasta"
        key[]: "Pasta"

        key[]: "cn_harvesting_bins"
        key[]: "Sadonkorjuuastiat"

        key[]: "cn_gummy_bears"
        key[]: "Kumikarhut"

		key[]: "cn_bottled_carbonated_water"
        key[]: "Hiilihapotettu vesi"

		key[]: "cn_froz_octopi"
        key[]: "Jäätynyt mustekala"

		key[]: "cn_packaged_food"
        key[]: "Pakattu pikaruoka"

		key[]: "cn_gnocchi"
        key[]: "Gnocchi"

		key[]: "cn_bottled_water"
        key[]: "Pullotettu vesi"

		key[]: "cn_chocolate"
        key[]: "Suklaa"

		key[]: "cn_nylon_cord"
        key[]: "Nylon johdot"

		key[]: "cn_backflow_preventers"
        key[]: "Takaisinvirtauksen estäjät"

}
}